﻿


.google-rating-stars ul {
    list-style-type: none;
    padding: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.google-rating-stars ul > li.star {
    display: inline-block;
}

.google-rating-stars ul > li.star > i.fa {
    font-size: 1.2em; 
    color: #ccc; 
}

.google-rating-stars ul > li.star.selected > i.fa {
    color: #FFCC36;
}

.google-rating-stars ul > li.star.half > i.fa:before {
    content: '\f005';
}
.google-rating-stars ul > li.star.half > i.fa:after {
    content: '\f005';
    color: #FFCC36;
    position: absolute;
    margin-left: -16px;
    width: 8px;
    overflow: hidden;
}


.img-google {
    border-radius: 50%;
}

.card img {
    width: 40px;
    height: 40px;
}